Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.hyperline.co/v1/custom-properties \ --header 'Authorization: Bearer <token>'
{ "meta": { "total": 1, "taken": 1, "skipped": 0 }, "data": [ { "id": "cfi_efnjehRH304", "name": "Test custom property", "slug": "test_custom_property", "entities": [], "authorized_values": [ "<string>" ], "created_at": "2024-01-01T22:00:00Z", "updated_at": "2024-01-01T22:00:00Z", "api_only": false } ] }
Retrieve all custom properties previously created.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Show child attributes
List of CustomProperty.
Was this page helpful?
Contact support